.field.field-name-field-img-frontpage-section.field-type-image.field-label-hidden{
display: none;
}

.view-mode-frontpage_section h2 {
position: inherit;
height: 86px;
background-color: #fff;
}

.view-mode-frontpage_section h2 a{
color: #000;
font-weight: bold;
font-size: 30px;

}

.node__title node-title{
background-color: #fff;
}

h2.node__title.node-title {
background-color: #fff;
}